Subject: Re: [msysGit] [FYI][PATCH] Customizing the WinGit installer

From: Bruce Stephens <[email-masked]>
Date: Mon, 06 Oct 2008 18:51:43 +0100

Linus Torvalds <[email-masked]> writes:

[...]

> I absolutely detest clicking through EULA's or other self-serving crap. I 
> hate software that bothers me with their license details. Nobody reads 
> those things anyway, and an extra click or an extra window I didn't ask 
> for - _especially_ in open source software - is just a bug.

By coincidence, I recently bought an Asus EEE PC which comes with a
Quick Use Guide whose first step on Launching First Run Wizard reads
"Toggle 'I agree with this license' and click 'Next' to continue.",
very sensibly not bothering to suggest that the user read the license.

[...]